[Details]
Name=TidyTabs Portable
AppId=TidyTabsPortable
Publisher=Nurgo Software
Homepage=https://www.nurgo-software.com/products/tidytabs
Category=Utilities
Description=Give every window a tabbed user interface
Language=English

[Version]
PackageVersion=1.21.0.0
DisplayVersion=1.21.0

[Control]
Icons=1
Start=TidyTabsPortable.exe
